.TH "mca_btl_gm_frag_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
mca_btl_gm_frag_t \- GM send fragment derived type.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <btl_gm_frag.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBmca_btl_base_descriptor_t\fP \fBbase\fP"
.br
.ti -1c
.RI "\fBmca_btl_base_segment_t\fP \fBsegment\fP"
.br
.ti -1c
.RI "\fBmca_btl_gm_module_t\fP * \fBbtl\fP"
.br
.ti -1c
.RI "\fBmca_btl_base_endpoint_t\fP * \fBendpoint\fP"
.br
.ti -1c
.RI "mca_mpool_base_registration_t * \fBregistration\fP"
.br
.ti -1c
.RI "mca_btl_base_header_t * \fBhdr\fP"
.br
.ti -1c
.RI "size_t \fBsize\fP"
.br
.ti -1c
.RI "enum gm_priority \fBpriority\fP"
.br
.ti -1c
.RI "mca_btl_gm_frag_type_t \fBtype\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
GM send fragment derived type. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
